body.user-theme button.toggle-password {
  appearance: none;
  border: none;
  background: none;
  cursor: pointer;

  font-family: var(--password-toggle-font-family);
  color: var(--password-toggle-color);
  font-size: var(--password-toggle-font-size);
  font-weight: var(--password-toggle-font-weight);
  letter-spacing: var(--password-toggle-letter-spacing);
  text-transform: var(--password-toggle-text-transform);
}

body.user-theme button.toggle-password > span {
  display: inline-block;
  transform: translate(-5px, 5px);
}

body.user-theme
  button.toggle-password:has(+ input[name*='password'].is-invalid)
  + input[name*='password'].is-invalid {
  background-image: none !important;
  padding-right: inherit !important;
}
